﻿.nav-side-menu {
    padding: 10px;
    overflow: auto;
    font-family: verdana;
    font-size: 15px;
    font-weight: 200;
    background-color: #fff;
    top: 0px;
    color: #000;
    border: 1px solid rgb(221, 221, 221);
    border-radius: 5px;
}

    .nav-side-menu .brand {
        text-transform: uppercase;
        display: block;
        line-height: 30px;
        font-size: 14px;
        border-bottom: 1px solid #eceaea;
        margin-bottom: 10px;
        margin-top: 5px;
        padding-bottom: 5px;
    }

  .nav-side-menu .toggle-btn {
        display: none;
    }

    .nav-side-menu ul,
    .nav-side-menu li {
        padding-top: 5px;
        padding-bottom: 5px;     
    }

    .nav-side-menu .sub-menu li:nth-child(odd) {
        background-color: #fff7f2;
    }

        .nav-side-menu li:nth-child(even) {
            background-color: transparent;
        }

        .nav-side-menu ul :not(collapsed) .arrow:before,
        .nav-side-menu li :not(collapsed) .arrow:before {
            font-family: FontAwesome;
            content: "\f078";
            display: inline-block;
            padding-left: 10px;
            padding-right: 10px;
            vertical-align: middle;
            float: right;
        }

    .nav-side-menu ul .active,
    .nav-side-menu li .active {
        border-left: 3px solid #fff;
        background-color: #fff;
    }

        .nav-side-menu ul .sub-menu li.active,
        .nav-side-menu li .sub-menu li.active {
            color: #000;
        }

            .nav-side-menu ul .sub-menu li.active a,
            .nav-side-menu li .sub-menu li.active a {
                color: #000;
            }

        .nav-side-menu ul .sub-menu li,
        .nav-side-menu li .sub-menu li {
            background-color: #fff;
            border: none;
            line-height: 28px;
            border-bottom: 1px solid #fff;
            margin-left: 0px;
        }

            .nav-side-menu ul .sub-menu li:hover,
            .nav-side-menu li .sub-menu li:hover {
                background-color: #fff;
            }

            .nav-side-menu ul .sub-menu li:before,
            .nav-side-menu li .sub-menu li:before {
                font-family: FontAwesome;
                content: "\f105";
                display: inline-block;
                padding-left: 10px;
                padding-right: 10px;
                vertical-align: middle;
            }

    .nav-side-menu li {
        padding-left: 0px;
        border-left: 3px solid #fff;
        border-bottom: 1px solid #fff;
    }

        .nav-side-menu li a {
            text-decoration: none;
            color: #424242;
            font-size: 13px;
        }

            .nav-side-menu li a i {
                padding-left: 10px;
                width: 20px;
                padding-right: 20px;
            }

        .nav-side-menu li:hover {
            border-left: 3px solid #fff;
            background-color: #fff;
            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

@media (max-width: 767px) {
    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }

        .nav-side-menu .toggle-btn {
            display: block;
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 10px;
            z-index: 10 !important;
            padding: 3px;
            background-color: #ffffff;
            color: #000;
            width: 40px;
            text-align: center;
        }

    .brand {
        text-align: left !important;        font-size: 22px;
        padding-left: 20px;
        line-height: 50px !important;
    }
}

@media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
        display: block;
    }
}

body {
    margin: 0px;
    padding: 0px;
}
